.sidebar__nav-wrap {
  display: none;
  position: absolute;
  align-items: center;
  width: 200px;
  left: 0;
  top: 0;
  border-right: 1px solid #101010;
  padding: 50px 30px;
  height: 100%;
  background-color: rgba(0, 0, 0, .7);
  z-index: 2;
}

.sidebar__nav-wrap.active {
  display: flex;
}

.sidebar__nav-item-wrap:not(:last-child) {
  margin-bottom: 30px;
}

.sidebar__nav-item {
  text-transform: uppercase;
  font-weight: bold;
  color: #595959;
}
